* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #f5f7fa;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: "Montserrat", sans-serif;
}

.wrapper {
    background-color: #fff;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    box-shadow: 5px 9px 20px rgba(0, 0, 0, 0.15);
}

.sidebar {
    background: #1e2939;
    width: 370px;  
    padding-top: 40px; 
    padding-bottom: 40px;
}

.my-photo {
    width: 370px;
    height: 370px;
}

.about-me-container {
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 110px;
    padding-bottom: 110px;

}

.contacts-container {
    margin-top: 60px;
    margin-left: 40px;
    margin-right: 40px;
    
}

.contacts-title {
    font-size: 22px;    
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    margin-bottom: 20px;
}

.contacts-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #585f6a;
}

.contacts-link-type {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    margin-right: 10px;
}

.tech-skills-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 20px;
    color: #fff;
}

.tech-skills-container {
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 55px;
}

.tech-skills-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #ff6b08;
    margin-left: 10px;
}

.tech-skills-text {
    color: #a9adb3;
}

.soft-skills-container {
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 55px;
}

.soft-skills-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 20px;
    color: #fff;
}

.soft-skills-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #ff6b08;
    margin-left: 10px;
}

.soft-skills-text {
    color: #a9adb3;
}

.profession {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 23px;
}

.name {
    font-size: 45px;
    font-weight: 700;
    line-height: 89px;    
}

.description {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 24px;
}

.info-container {
    margin-bottom: 65px;
}

.about-me-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 10px;
}

.projects-link {
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.tech-name {
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.dots {
    color: #595959;
}

.projects-item {
    font-weight: 700;
    margin-left: 17px;
}

.projects-container {
    margin-bottom: 55px;
}

.profession-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 15px;

}

.profession-company {
    color: #ff6b08;
}

.profession-time {
    color: #a6a6a6;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 14px;
}

.profession-divider {
    color: #000;
}

.profession-duties {
    margin-top: 14px;
    margin-bottom: 30px;
}

.profession-duties-item {
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-left: 15px;
}

.projects-type {
    margin-top: 10px;
}

.ed-description {
    color: #595959;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
}

.special-name {
    color: #000;
    font-weight: 700;
    font-size: 13px;
}

.ed-container {
    margin-top: 17px;
    line-height: 24px;
}